Subject: Ticket Assigned - Return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 02:30:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return  Hi, I would like to return my recent purchase of a travel cot.
The quality is shocking and the matress is so so hard you could not expect a baby to sleep on it.
Overall the product is not fit for purpose and I feel it is very flimsy and would break easily.

Please advise how I can return
Below is the order details

Best
Grace [Image]

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1617271